jQuery(document).ready(function($) {
	$(document).click(function() {
		if (ga) {
			ga('send', {
			  hitType: 'event',
			  eventCategory: 'SessionLength',
			  eventAction: 'click'
			});
			//console.log("User clicked page");
		}
	});
	
	var timer = null;
	$(document).scroll(function() {
		if (timer !== null) {
			clearTimeout(timer);
		}
		timer = setTimeout(function() {
			if (ga) {
				ga('send', {
				  hitType: 'event',
				  eventCategory: 'SessionLength',
				  eventAction: 'scroll'
				});
				//console.log("User Finished scrolling");
			}
		}, 150);
	});
});